<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_pressed="true">
        <shape android:shape="rectangle">
            <stroke android:width="1dp" android:color="#535353" />
            <corners android:radius="4dp" />
        </shape>
    </item>

    <item android:state_focused="true">
        <shape android:shape="rectangle">
            <stroke android:width="1dp" android:color="#535353" />
            <corners android:radius="4dp" />
        </shape>
    </item>

    <item>
        <shape android:shape="rectangle">
            <stroke android:width="1dp" android:color="#E0E0E0" />
            <corners android:radius="4dp" />
        </shape>
    </item>

</selector>